[Bug 369197] [NEW] error installing SLAPD

Launchpad Bug Tracker 369197 at bugs.launchpad.net
Wed Apr 29 14:17:40 BST 2009


You have been subscribed to a public bug:

Binary package hint: update-manager

During upgrade from 8.1 to Jaunty:

Migrating slapd.conf file (/tmp/upgrade_slapd.conf.PxPpIjqzOz) to slapd.d failed with the following error while running slaptest:
    bdb(dc=nodomain): Program version 4.7 doesn't match environment version 0.99
    hdb_db_open: database "dc=nodomain" cannot be opened, err -30971. Restore from backup!
    backend_startup_one: bi_db_open failed! (-30971)
    slap_startup failed (test would succeed using the -u switch)
dpkg: error processing slapd (--configure):

** Affects: openldap (Ubuntu)
     Importance: Undecided
         Status: Incomplete

-- 
error installing SLAPD
https://bugs.edge.launchpad.net/bugs/369197
You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to openldap in ubuntu.



More information about the Ubuntu-server-bugs mailing list